@charset "utf-8";

/* ============================================================================================== */
/* Global                                                                                         */
/* ============================================================================================== */


.windows ::-webkit-scrollbar {
	width: 20px;
	height: 0px;
	background: rgba(255,255,255,1);
	visibility: visible !important;
	display: block !important;
}

.windows ::-webkit-scrollbar-thumb {
	background: #999;
	border: 7px solid rgba(255,255,255,1);
	border-radius: 10px;
	box-sizing: content-box;
}

.windows ::-webkit-scrollbar {
	width: 20px;
	height: 0px;
	background: rgba(255,255,255,1);
	visibility: visible !important;
	display: block !important;
}

.windows ::-webkit-scrollbar-thumb {
	background: #999;
	border: 7px solid rgba(255,255,255,1);
	border-radius: 10px;
	box-sizing: content-box;
}

/*
body:-webkit-window-inactive {
	opacity: 0.5;
}

body:-moz-window-inactive {
	opacity: 0.5;
}

body:window-inactive {
	opacity: 0.5;
}
*/

html {
	font-size: 62.5%;
	height: 100%;
}

body {
	height: 100%;
	margin: 0;
	padding: 0;
    font-family:  "Microsoft YaHei", "PingFang SC", "Calibri", "opensans", "GothicArial", "Arial", "San Francisco", 'Hiragino Sans GB', "Helvetica Neue", Helvetica, sans-serif !important;
	font-size: 1.4rem;
	font-style: normal;
	font-weight: normal;
	font-weight: 300;
	line-height: 2.5rem;
	color: #555;
	color: #000;
	overflow-y: scroll;
	overflow-x: hidden;
	letter-spacing: 0.1rem;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
}

main {
	width: 100%;
	height: 100%;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 1.7rem;
	color: #000;
	letter-spacing: 0.1rem;
}


strong {
	color: #000;
}

a {
	color: #332316;
	color: #555;
	color: rgba(0,0,0,0.8);
	text-decoration: none;
}

a:hover {
	color: #000;
}


.cf:before,
.cf:after {
	content: " ";
	display: table;
}

.cf:after {
	clear: both;
}

.cf {
	*zoom: 1;
}


.flex-container {
	display: -webkit-flex;
	display:         flex;
}

.flex-item {
	-webkit-flex: 1;
	        flex: 1;
}



/* ============================================================================================== */
/* Letter, glyph                                                                                  */
/* ============================================================================================== */



.uppercase {
	text-transform: uppercase;
}

.en-f-weight-200 {
	font-weight: normal !important;
}

.en-f-weight-300 {
	font-weight: normal !important;
}

.en-f-weight-400 {
	font-weight: normal !important;
}

.en-f-weight-500 {
	font-weight: normal !important;
}

.en-f-weight-700 {
	font-weight: normal !important;
}



.en-f-serif-weight-500 {
	font-weight: normal !important;
}

.en-f-serif-weight-500-italic {
	font-weight: normal !important;
}

.en-f-serif-weight-700 {
	font-weight: normal !important;
}



.letter-state.serif {
	font-weight: 500 !important;
}

.letter-state.serif.weight-bold {
	font-weight: 600 !important;
}

/* ============================================================================================== */
/* SVG                                                                                            */
/* ============================================================================================== */

svg.defaults {
	display: none;
}

.svg-icon {
	position: relative;
	top: -1px;
	display: inline;
	vertical-align: middle;
	letter-spacing: 0;
	line-height: 0;
}


.button-default-state {
	display: inline-block;
	letter-spacing: 0;
	line-height: 0;
}



.svg-icon--color-wt {
	fill: #fff;
}

.svg-icon--color-bk {
	fill: #000;
}

.svg-icon--arrow {
	left: -8px;
}

.svg-icon--arrow.circle {
	left: -5px;
}

.svg-icon--arrow.circle:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: -1px;
	left: -1px;
	border: 1px solid rgba(255,255,255,0.7);
	border-radius: 50%;
}

.svg-icon--arrow.circle.thin:before {
	border-width: 1px;
	top: -1px;
	left: 0;
}

.svg-icon--color-wt.circle:before {
	border-color: rgba(255,255,255,0.8);
}

.svg-icon--color-bk.circle:before {
	border-color: rgba(0,0,0,0.8);
}


a:hover .svg-icon--arrow {
	-webkit-animation: iconScaleWt 0.3s ease-out 0s 1 normal;
	        animation: iconScaleWt 0.3s ease-out 0s 1 normal;
}

a:hover .svg-icon--arrow.circle:before {
	/*-webkit-transition: none;
	        transition: none;*/
	-webkit-animation: iconScaleBorderWt 0.6s ease-out 0s 1 normal;
	        animation: iconScaleBorderWt 0.6s ease-out 0s 1 normal;
}

a:hover .svg-icon--arrow.svg-icon--color-bk {
	-webkit-animation: iconScaleBk 0.3s ease-out 0s 1 normal;
	        animation: iconScaleBk 0.3s ease-out 0s 1 normal;
}

a:hover .svg-icon--arrow.svg-icon--color-bk.circle:before {
	/*-webkit-transition: none;
	        transition: none;*/
	-webkit-animation: iconScaleBorderBk 0.6s ease-out 0s 1 normal;
	        animation: iconScaleBorderBk 0.6s ease-out 0s 1 normal;
}

.svg-icon--position-left.circle {
	left: -5px;
	margin-right: 10px;
}

.svg-icon--position-right.circle {
	left: -5px;
	margin-left: 10px;
}

.svg-icon--position-right.circle.thin:before {
	left: -1px;
}

.svg-icon--logo-beside {
	fill: #fff;
	width: 150px;
	height: auto;
}

.button-state {
	display: inline-block;
	-webkit-transition: all 0.25s ease;
	        transition: all 0.25s ease;
}

.button-state.lang-en {
	font-size: 1.4rem;
}

.button-state.ghost-button {
	border: 1px solid rgba(0,0,0,0.8);
	color: rgba(0,0,0,0.8);
	padding: 15px;
	border-radius: 2px;
}

.button-state.ghost-button:hover {
	border: 1px solid rgba(0,0,0,1);
	color: rgba(255,255,255,1);
	background-color: #000;
}


/* ============================================================================================== */
/* global-header                                                                                  */
/* ============================================================================================== */

#global-header {
	z-index: 201;
	width: 20%;
	min-width: 400px;
}

#global-header h1 {
	position: absolute;
	left: 30px;
	top: 25px;
	margin: 0;
	color: #fff;
	z-index: 201;
	display: block;
}

#global-header h1 svg {
	transition: all 1s ease;
}


#gnav {
	z-index: 200;
	transition: all 0.2s ease 0s;
}

#gnav .wrap {
	position: fixed;
	right: 0;
	top: 0;
	margin: 0 auto;
	padding-left: 50px;
	height: 100vh;
	background: rgba(0, 0, 0, 0.8);
	vertical-align: middle;
	z-index: 201;
	box-sizing: border-box;
	-webkit-backdrop-filter: brightness(2) blur(4px);
	        backdrop-filter: brightness(2) blur(4px);
	-webkit-transition: -webkit-transform 0.6s cubic-bezier(0.8, 0.0, 0.2, 1.0) 0s;
	        transition:         transform 0.6s cubic-bezier(0.8, 0.0, 0.2, 1.0) 0s;
	-webkit-transform: translateX(100%);
	        transform: translateX(100%);
}

#gnav .wrap,
.sidebar #gnav .wrap {
	width: 23%;
	min-width: 180px;
}

#gnav.hide .wrap {
	visibility: hidden;
}

#gnav.show .wrap {
	-webkit-transform: translateX(0);
	        transform: translateX(0);
}

#gnav.show {
	
}

#gnav.show .wrap {
	visibility: visible;
}

#gnav .overlay {
	display: none;
}

.menu-button {
	position: fixed;
	display: block;
	top: 12px;
	right: 15px;
	z-index: 200;
}

.menu-button a span,
.menu-button a span:before,
.menu-button a span:after {
	position: absolute;
	display: block;
	height: 1px;
	width: 20px;
	padding: 0;
	background: rgba(255, 255, 255, 1);
	text-indent: -200px;
	border-radius: 0;
	
	-webkit-transition: all 0.25s ease;
	        transition: all 0.25s ease;
}

.menu-button a span {
	top: 26px;
	margin-left: 5px;
	-webkit-transform-origin: center 15px;
	        transform-origin: center 15px;
}

.menu-button a span:before {
	top: 8px;
	content: "";
	-webkit-transform-origin: center center;
	        transform-origin: center center;
}

.menu-button a span:after {
	top: 16px;
	content: "";
	-webkit-transform-origin: center center;
	        transform-origin: center center;
}

.menu-button a:hover {
	background: rgba(255,255,255,0.1);
}

.menu-button a:hover span,
.menu-button a:hover span:before,
.menu-button a:hover span:after {
	background: rgba(255,255,255,1);
}

.show .menu-button a {
	background: rgba(255,255,255,0);
    box-shadow: 0 0 0 rgba(0,0,0,0.3);
}

.show .menu-button a span,
.show .menu-button a span:before,
.show .menu-button a span:after {
	background: rgba(255,255,255,1);
}

.show .menu-button a:hover span,
.show .menu-button a:hover span:before,
.show .menu-button a:hover span:after {
	background: rgba(255,255,255,1);
}

.show .menu-button a span {
	background: rgba(255,255,255,0.8);
	-webkit-transition: all 0.2s ease 0.1s;
	        transition: all 0.2s ease 0.1s;
	-webkit-transform: rotate(45deg) translate(-4px, 10px);
	        transform: rotate(45deg) translate(-4px, 10px);
}

.show .menu-button a span:before {
	background: rgba(255,255,255,0.8);
	opacity: 0;
	-webkit-transition: all 0.2s ease 0s;
	        transition: all 0.2s ease 0s;
}

.show .menu-button a span:after {
	background: rgba(255,255,255,0.8);
	-webkit-transition: all 0.2s ease 0.1s;
	        transition: all 0.2s ease 0.1s;
	-webkit-transform: rotate(-90deg) translate(16px, 0px);
	        transform: rotate(-90deg) translate(16px, 0px);
}

.menu-button a {
	position: relative;
	height: 70px;
	width: 70px;
	display: block;
	padding: 20px;
	overflow: hidden;
	background: rgba(0,0,0,1);
    box-shadow: 0 5px 10px rgba(0,0,0,0.5);
	box-sizing: border-box;
	border-radius: 50%;
	-webkit-transition: all 0.5s ease;
	        transition: all 0.5s ease;
	-webkit-animation: iconZoomInBounce 0.5s cubic-bezier(0.08,0.82,0.17,1) 1s 1 normal;
	        animation: iconZoomInBounce 0.5s cubic-bezier(0.08,0.82,0.17,1) 1s 1 normal;
	-webkit-animation-fill-mode: backwards;
	     -o-animation-fill-mode: backwards;
	        animation-fill-mode: backwards;
}

#gnav:not(.show) .menu-button a {
	background-color: rgba(0,0,0,1);
}

.nav-ul {
	margin: 0 0 30px;
	padding-top: 30px;
	/*border-top: 1px solid rgba(255,255,255,0.2);*/
}

.nav-ul:first-child {
	margin-top: 70px;
}

.nav-ul li:last-child,
.nav-ul:last-child {
	margin-right: 0;
}

.nav-ul li {
	position: relative;
	margin-bottom: 10px;
}

.nav-ul a {
	display: block;
	color: rgba(255,255,255,0.8);
	font-size: calc(1.3rem + 0.2vw);
	line-height: 1;
	letter-spacing: 0.15rem;
	padding: calc(5px + 0.2vw);
	border-radius: 1px;
	-webkit-transition: all 0.2s ease, color 0.1s ease;
	        transition: all 0.2s ease, color 0.1s ease;
}

.nav-ul a:hover {
	color: #000;
	background: #FFF;
}

.nav-ul li:before {
	position: absolute;
	display: inline-block;
	content: "";
	top: calc(50% - 1em);
	left: -20px;
	width: 0;
	height: 0;
	margin: auto;
	border: 1em solid transparent;
	border-left: 1em solid #fff;
	-webkit-transform: scale(0, 0);
	        transform: scale(0, 0);
	-webkit-transform-origin: 0 50%;
	        transform-origin: 0 50%;
	-webkit-transition: all 0.3s ease;
	        transition: all 0.3s ease;
}

.nav-ul li.current:before {
	transform: scale(1, 0.5);
}
/*
.nav-ul li:after {
	position: relative;
	content: "";
	display: block;
	width: 0;
	height: 1px;
	background: rgba(255,255,255,0.3);
	-webkit-transition: all 0.3s ease;
	        transition: all 0.3s ease;
}

.nav-ul li.current:after {
	width: 100%;
}
*/

.nav-ul.gnav-main li:before {
	display: none;
}

.bk .svg-icon--logo-beside {
	fill: #000;
}


.sidebar .menu-button {
	display: none;
}

.sidebar #gnav .nav-ul li {
	margin-right: 0;
	width: 100%;
	display: block;
}

#global-header.sidebar .svg-icon--logo-beside {
	fill: #000;
}


@media screen and (max-width: 980px) {

}

@media screen and (max-width: 568px) {
	
}



/* ============================================================================================== */
/* global-footer                                                                                  */
/* ============================================================================================== */

#global-footer {
	width: 100%;
	margin: 20px auto 0;
	padding: 60px;
	box-sizing: border-box;
	font-size: 1.4rem;
	line-height: 2.5rem;
}

/* ---------------------------------- */

#credit {
	margin: 0 10px;
}

#credit small {
	display: block;
	margin: 0;
}



/* ============================================================================================== */
/* indicator                                                                                      */
/* ============================================================================================== */

.indicator {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	line-height: 0;
	z-index: 1000;
	background: rgba(0,0,0,0.25);
	opacity: 0;
	-webkit-transition: opacity 0.2s ease;
	        transition: opacity 0.2s ease;
}

.indicator.show {
	opacity: 1;
	display: block;
}

.indicator.hide {
	display: none;
}

.indicator img {
	position: absolute;
	top: 0%;
	vertical-align: middle;
}

.indicator span {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 25px;
	height: 25px;
	display: block;
	margin: auto;
	z-index: 9999;
	background-image: url(/watermark.php?src=yunhaineit/yh6/images/indicator_w.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 25px 300px;
	-webkit-animation: indicatorAnimation 0.5s steps(12) infinite;
	        animation: indicatorAnimation 0.5s steps(12) infinite;
}


.indicator.show span {
	-webkit-animation: indicatorAnimation 0.5s steps(12) infinite, iconZoomOut 0.5s cubic-bezier(0,.9,.05,1) 0s 1 normal;
	        animation: indicatorAnimation 0.5s steps(12) infinite, iconZoomOut 0.5s cubic-bezier(0,.9,.05,1) 0s 1 normal;
}

.indicator.hide span {
	-webkit-animation: indicatorAnimation 0.5s steps(12) infinite;
	        animation: indicatorAnimation 0.5s steps(12) infinite;
}


.indicator#indMC {
	z-index: 99;
}

.indicator#indMC span {
	background-image: url(/watermark.php?src=yunhaineit/yh6/images/indicator_w.png);
}

.indicator#indSC {
	background: none;
	width: 80%;
}

.indicator#indSC span {
	background-image: url(/watermark.php?src=yunhaineit/yh6/images/indicator_k.png);
}

@-webkit-keyframes indicatorAnimation {
	from { background-position: 0px 0px; }
	to   { background-position: 0px -300px; }
}

@keyframes indicatorAnimation {
	from { background-position: 0px 0px; }
	to   { background-position: 0px -300px; }
}


@media only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (-webkit-min-device-pixel-ratio: 3) {
	
	@-webkit-keyframes indicatorAnimation2 {
		from { background-position: 0px 0px; }
		to   { background-position: 0px -150px; }
	}
	
	@keyframes indicatorAnimation2 {
		from { background-position: 0px 0px; }
		to   { background-position: 0px -150px; }
	}
}


/* ============================================================================================== */
/* Alertbox                                                                                       */
/* ============================================================================================== */

.alertbox {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	line-height: 0;
	z-index: 1000;
	background: rgba(0,0,0,0.5);
	opacity: 0;
	-webkit-transition: opacity 0.4s ease;
	        transition: opacity 0.4s ease;
	-webkit-transition-delay: 0.2s;
	        transition-delay: 0.2s;
}

.alertbox .alertbox-inner {
	position: absolute;
	width: 100%;
	height: 70px;
	background: #fff;
	top: 0px;
	left: 0px;
	margin: auto;
	padding: 20px;
	font-size: 2.5rem;
	line-height: 3rem;
	color: #000;
	text-align: center;
	box-sizing: border-box;
}

.alertbox .alertbox-close {
	position: absolute;
	width: 100%;
	height: 70px;
	padding: 20px;
	box-sizing: border-box;
}

.alertbox .alertbox-close-button {
	position: relative;
	display: block;
	width: 30px;
	height: 30px;
	margin: 0 0 0 auto;
	background: rgba(0,0,0,0);
	border: 2px solid #999;
	cursor: pointer;
	border-radius: 50%;
	box-sizing: border-box;
	-webkit-transform: rotate(45deg);
	        transform: rotate(45deg);
	-webkit-transform-origin: center center;
	        transform-origin: center center;
	-webkit-transition: all 0.5s ease;
	        transition: all 0.5s ease;
}

.alertbox .alertbox-close-button:hover {
	background: #999;
	-webkit-transform: rotate(135deg);
	        transform: rotate(135deg);
}

.alertbox .alertbox-inner,
.alertbox .alertbox-close {
	-webkit-transform: translate3d(0, -100px, 0);
	        transform: translate3d(0, -100px, 0);
	-webkit-transition: transform 0.2s cubic-bezier(0.8, 0.0, 0.2, 1.0);
	        transition: transform 0.2s cubic-bezier(0.8, 0.0, 0.2, 1.0);
	-webkit-transition-delay: 0s;
	        transition-delay: 0s;
}


.alertbox-close-button:before,
.alertbox-close-button:after {
	position: absolute;
	display: block;
	height: 2px;
	width: 20px;
	padding: 0;
	background: rgba(0, 0, 0, 1);
	text-indent: -200px;
	border-radius: 0;
	-webkit-transition: all 0.25s ease;
	        transition: all 0.25s ease;
}

.alertbox-close-button:before,
.alertbox-close-button:after {
	background: #999;
	content: "";
	-webkit-transform-origin: center center;
	        transform-origin: center center;
}


.alertbox-close-button:before {
	-webkit-transition: all 0.2s ease 0s;
	        transition: all 0.2s ease 0s;
	-webkit-transform: translate(3px, 12px);
	        transform: translate(3px, 12px);
}

.alertbox-close-button:after {
	-webkit-transition: all 0.2s ease 0.1s;
	        transition: all 0.2s ease 0.1s;
	-webkit-transform: rotate(-90deg) translate(-12px, 3px);
	        transform: rotate(-90deg) translate(-12px, 3px);
}

.alertbox-close-button:hover:before,
.alertbox-close-button:hover:after {
	background: rgba(255,255,255,1);
}

.alertbox-close-button:hover:before {
	-webkit-transform: rotate(-90deg) translate(-12px, 3px);
	        transform: rotate(-90deg) translate(-12px, 3px);
}

.alertbox-close-button:hover:after {
	-webkit-transform: rotate(0deg) translate(3px, 12px);
	        transform: rotate(0deg) translate(3px, 12px);
}



.alertbox.hide {
	display: none;
	opacity: 0;
}

.alertbox.show {
	display: block;
	opacity: 1;
	-webkit-transition-delay: 0s;
	        transition-delay: 0s;
}

.alertbox.show .alertbox-close,
.alertbox.show .alertbox-inner {
	-webkit-transform: translate3d(0, 0, 0);
	        transform: translate3d(0, 0, 0);
	-webkit-transition-duration: 0.5s;
	        transition-duration: 0.5s;
	-webkit-transition-delay: 0.2s;
	        transition-delay: 0.2s;
}

/* ============================================================================================== */
/* UI element                                                                                     */
/* ============================================================================================== */

@media screen and (max-width: 980px) {
	
}

@media screen and (max-width: 520px) {
	
}



/* ============================================================================================== */
/* ANIMATION                                                                                      */
/* ============================================================================================== */


@-webkit-keyframes iconZoomInBounce {
	0% {
		-webkit-transform: scale3d(0,0,0);
		        transform: scale3d(0,0,0);
	}
	60% {
		-webkit-transform: scale3d(1.35,1.35,1.35);
		        transform: scale3d(1.35,1.35,1.35);
	}
	80% {
		-webkit-transform: scale3d(0.85,0.85,0.85);
		        transform: scale3d(0.85,0.85,0.85);
	}
	90% {
		-webkit-transform: scale3d(1.05,1.05,1.05);
		        transform: scale3d(1.05,1.05,1.05);
	}
	100% {
		-webkit-transform: scale3d(1,1,1);
		        transform: scale3d(1,1,1);
	}
}

@keyframes iconZoomInBounce {
	0% {
		transform: scale3d(0,0,0);
	}
	60% {
		transform: scale3d(1.35,1.35,1.35);
	}
	80% {
		transform: scale3d(0.85,0.85,0.85);
	}
	90% {
		transform: scale3d(1.05,1.05,1.05);
	}
	100% {
		transform: scale3d(1,1,1);
	}
}

@-webkit-keyframes iconZoomOut {
	0% {
		opacity: 0;
		-webkit-transform: scale3d(4,4,4);
		        transform: scale3d(4,4,4);
	}
	100% {
		opacity: 1;
		-webkit-transform: scale3d(1,1,1);
		        transform: scale3d(1,1,1);
	}
}

@keyframes iconZoomOut {
	0% {
		opacity: 0;
		transform: scale3d(4,4,4);
	}
	100% {
		opacity: 1;
		transform: scale3d(1,1,1);
	}
}

@-webkit-keyframes iconZoomIn {
	0% {
		-webkit-transform: scale3d(0,0,0);
		        transform: scale3d(0,0,0);
	}
	100% {
		-webkit-transform: scale3d(1,1,1);
		        transform: scale3d(1,1,1);
	}
}

@keyframes iconZoomIn {
	0% {
		transform: scale3d(0,0,0);
	}
	100% {
		transform: scale3d(1,1,1);
	}
}

@-webkit-keyframes iconScaleWt {
	0% {
		fill: rgba(255,0,0,1);
		-webkit-transform: scale3d(2,2,2);
		        transform: scale3d(2,2,2);
	}
	100% {
		fill: rgba(255,255,255,1);
		-webkit-transform: scale3d(1,1,1);
		        transform: scale3d(1,1,1);
	}
}

@keyframes iconScaleWt {
	0% {
		fill: rgba(255,0,0,1);
		transform: scale3d(2,2,2);
	}
	100% {
		fill: rgba(255,255,255,1);
		transform: scale3d(1,1,1);
	}
}

@-webkit-keyframes iconScaleBorderWt {
	0% {
		border-color: rgba(255,0,0,1);
		opacity: 0.2;
		-webkit-transform: scale(1);
		        transform: scale(1);
	}
	100% {
		border-color: rgba(255,255,255,1);
		opacity: 1;
		-webkit-transform: scale(1);
		        transform: scale(1);
	}
}

@keyframes iconScaleBorderWt {
	0% {
		border-color: rgba(255,0,0,1);
		opacity: 0;
	}
	100% {
		border-color: rgba(255,255,255,1);
		opacity: 1;
	}
}



@-webkit-keyframes iconScaleBk {
	0% {
		fill: rgba(255,0,0,1);
		-webkit-transform: scale3d(2,2,2);
		        transform: scale3d(2,2,2);
	}
	100% {
		fill: rgba(0,0,0,1);
		-webkit-transform: scale3d(1,1,1);
		        transform: scale3d(1,1,1);
	}
}

@keyframes iconScaleBk {
	0% {
		fill: rgba(255,0,0,1);
		transform: scale3d(2,2,2);
	}
	100% {
		fill: rgba(0,0,0,1);
		transform: scale3d(1,1,1);
	}
}

@-webkit-keyframes iconScaleBorderBk {
	0% {
		border-color: rgba(255,0,0,1);
		opacity: 0.2;
		-webkit-transform: scale(1);
		        transform: scale(1);
	}
	100% {
		border-color: rgba(0,0,0,1);
		opacity: 1;
		-webkit-transform: scale(1);
		        transform: scale(1);
	}
}

@keyframes iconScaleBorderBk {
	0% {
		border-color: rgba(255,0,0,1);
		opacity: 0;
	}
	100% {
		border-color: rgba(0,0,0,1);
		opacity: 1;
	}
}


@-webkit-keyframes fade {
	0% {
		opacity: 0.2;
	}
	100% {
		opacity: 1;
	}
}

@keyframes fade {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
